Storage Management and Reporting

In IBM Spectrum Control 5.3.7 and 5.4.0, Cognos Analytics 11.1.4 does not support Db2 11.5

  • 1.  In IBM Spectrum Control 5.3.7 and 5.4.0, Cognos Analytics 11.1.4 does not support Db2 11.5

    Posted Thu August 20, 2020 01:52 PM

    Currently, in IBM Spectrum Control 5.3.7 and 5.4.0, Cognos Analytics 11.1.4 does not support Db2 11.5, so if you plan on using Cognos Analytics, IBM Support suggests that you use Db2 11.1.x for IBM Spectrum Control to avoid problems with Cognos Analytics report integration.

    To continue to use Cognos Analytics, use Db2 11.1 parts listed here: https://www.ibm.com/support/pages/node/6205756

    Review supported platforms matrix to ensure all products you plan to install on the machine support the same level of Db2: https://www.ibm.com/support/pages/ibm-spectrum-control-53x-servers-agents-and-browsers



    ------------------------------
    Bob Graczyk
    Technical writer/Social media advocate
    IBM
    ------------------------------